firstname: Guillaume
lastname: Veronese
gender: il
email: guillaume.veronese93@gmail.com
phone: '0792802293'
street: 'Route Joseph-Chaley 29'
city: '1700 Fribourg'
birthdate: '1993-09-29'
message: "Nous avions participé à la pride de Bulle en 2022 et avions travaillé au bar, expérience très chouette et volontiers pour refaire une expérience de ce style. Volontiers si nous pouvions juste travailler ensemble avec mon partenaire qui va s'inscrire également (Julien Chollet)."
